Feature #115

BBB requires Blender 2.46 to run properly

Added by jbk over 6 years ago. Updated over 6 years ago.

Status:ClosedStart date:02/17/2011
Priority:NormalDue date:
Assignee:jbk% Done:

100%

Category:ClientEstimated time:15.00 hours
Target version:v0.3s - Sunflower

Description

Rigs are messed up in 2.47 and forward (until 2.5? where they are fixed again). This means we have to run 2.46 clients on the farm.
Create Windows clients for this (Linux clients can be held busy with sessions where this issue is not present).

anim.c Magnifier - Anim.c rev 14758 (27.1 KB) jbk, 04/09/2011 09:46

History

#1 Updated by jbk over 6 years ago

Windows client deployed - it is based on a backport of the rig hooks to the state of 2.46 (allowing the python links to run).

#2 Updated by jbk over 6 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

#3 Updated by jbk over 6 years ago

By backpatching rev. 15080 "Funcionality fix".

#4 Updated by jbk over 6 years ago

  • Status changed from Closed to In Progress

Also issues with grass.

#5 Updated by jbk over 6 years ago

Intoduced in blender rev 14759

#6 Updated by jbk over 6 years ago

Attempt to revert to /blender/source/blender/blenkernel/intern/anim.c rev 14758 (attached)

#7 Updated by jbk over 6 years ago

Attempt seems to be working and being tested on scenes 4.3 (working), 5.2, 5.1, 2.7.

#8 Updated by jbk over 6 years ago

  • Status changed from In Progress to Closed

Also available in: Atom PDF